@import 'lib'
@import "color_themes"

#evaluation-label
  font-size: 3em
  text-align: center

#num-evaluations-label
  margin-top: 50px
  font-size: 4em
  text-align: center


#winner-container
  padding: 30px
  text-align: center
  font-size: 2em

  b
    padding: 5px
    border-radius: 5px

.criteria-col-label
  &:hover
    cursor: default
    text-shadow: 1px 1px var(--color-font-accent)

  &[selected=true]
    color: var(--color-font-accent)

.container-players
  max-width: 1100px
  @media (max-width: 700px)
    margin-left: 0
    margin-right: 0
  @media (min-width: 700px)
    margin-left: auto
    margin-right: auto
  margin-bottom: 40px

#control-container
  background-color: var(--color-elevation-10)
  padding: 50px

  .control-button
    margin-right: 40px

  #save-button:hover
    cursor: not-allowed
  // TODO: remove when implemented

  .twitter-button
    width: 30px
    height: 30px
    background-image: url("../assets/twitter_button.png")
    background-color: transparent
    border: none
    outline: none
    cursor: pointer
